Bug 610870 - [abrt] report-0.17-1.el6: __init__.py:69:ftpFile:AttributeError: 'NoneType' object has no attribute 'startswith'
Summary: [abrt] report-0.17-1.el6: __init__.py:69:ftpFile:AttributeError: 'NoneType' o...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gavin Romig-Koch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7939c1ab
Keywords:
Depends On:
Blocks: 609480
TreeView+ depends on / blocked
 
Reported: 2010-07-02 16:13 UTC by Gavin Romig-Koch
Modified: 2011-01-26 21:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 609480
Environment:
Last Closed: 2011-01-26 21:20:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Gavin Romig-Koch 2010-07-02 16:27:30 UTC
Fixed in fedora hosted src repo

https://fedorahosted.org/report/changeset/74ab4571bb52d5dfc69a3128a3d8a707f8c70d3e/

Comment 2 Bug Zapper 2010-07-30 12:24:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.